package cn.pluss.platform.alidevice;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 阿里扫码设备收款类型枚举
 * @author: Administrator
 * @DATE: 2021/12/22 13:52
 */
@Getter
@AllArgsConstructor
public enum AliScanCodeDevicePayEnum {

    QRCODE(1,"qrcode","扫码支付"),
    BARCODE(2,"barcode","反扫支付");
    private int status;

    private String code;

    private String name;


}
